uuid: 5a7618e1-0351-43fa-a199-a8b13bd048e0
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_dwn_category
    - node.type.downloadable_content
    - taxonomy.vocabulary.downloadable_categories
id: node.downloadable_content.field_dwn_category
field_name: field_dwn_category
entity_type: node
bundle: downloadable_content
label: Category
description: ''
required: true
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:taxonomy_term'
  handler_settings:
    target_bundles:
      downloadable_categories: downloadable_categories
    sort:
      field: name
      direction: asc
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
